Subject: examples of S/MIME messages with timestamps

From: Maxim Masiutin <[email-masked]>
Date: Thu, 3 Jan 2008 16:33:10 +0200

Could you please send me or publish to the list (or otherwise
published as internet-draft) several examples of S/MIME messages with
timestamps defined in 3126, i.e. signed messages with the Signature
Timestamp attribute (id-aa-signatureTimeStampToken). Thank you in
advance!